/*     1561534 : 이미지 (비율형)      */
.img_ratio__1561534__ {max-width:100%;vertical-align:top}
.img_ratio__1561534__ * {box-sizing:border-box}
.img_ratio__1561534__ a {display:block;vertical-align:top}
.img_ratio__1561534__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1561534__ img {width:auto}
}

/*     1561544 : BLANK 컨텐츠      */
.blank__1561544__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1561544__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1561544__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1561544__ {height:10px}
}

/*     1561554 : 한줄 텍스트      */
.text__1561554__ { text-align: center; }
.text__1561554__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.1em;line-height:1.5em;
}
.text__1561554__ p a {color:#a3a3a3}

@media all and (min-width:1024px){
	.text__1561554__ { margin-left: 40px; text-align: left; }
	.text__1561554__ p {font-size:25px; letter-spacing: .3em; }
}

/*     1561564 : BLANK 컨텐츠      */
.blank__1561564__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1561564__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1561564__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1561564__ {height:10px}
}

/*     1561574 : 타이틀 텍스트      */
.title__1561574__ { text-align: center; }
.title__1561574__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#dd6989;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__1561574__ { text-align: left; margin-left: 40px; }
	.title__1561574__ p {font-size:35px}
}

/*     1561584 : BLANK 컨텐츠      */
.blank__1561584__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1561584__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1561584__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1561584__ {height:5px}
}

/*     1561594 : 한줄 텍스트      */
.text__1561594__ { text-align: center; }
.text__1561594__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing: -.05em;line-height:1.5em;
}
.text__1561594__ p a {color:#585858}

@media all and (min-width:1024px){
	.text__1561594__ { margin-left: 40px; text-align: left; }
	.text__1561594__ p {font-size:18px}
}

/*     1561604 : BLANK 컨텐츠      */
.blank__1561604__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1561604__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1561604__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1561604__ {height:10px}
}

/*     1561614 : 장문 텍스트      */
.textarea__1561614__ { text-align: center; }
.textarea__1561614__ p {
	display:block;margin:0 15px;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing:0;line-height:1.5em;
}
.textarea__1561614__ .pc { display: none; }
.textarea__1561614__ .m { display: block; }


@media all and (min-width:1024px){
	.textarea__1561614__ { margin-left: 40px; text-align: left; }
	.textarea__1561614__ p {font-size:18px; margin:0;}
    .textarea__1561614__ .pc { display: block; }
    .textarea__1561614__ .m { display: none; }
}

/*     1562104 : 한줄 텍스트      */
.center_0 {width:100%; background: #fff; height: auto;}
.center_0>.inner {display:flex;   align-items: center;  flex-direction: row;  padding: 20px 0; width:1280px; margin:0 auto;}
.center_0>.inner .logo {height: 28px;}
.lnb_p2 ul {  list-style-type:none; display: flex; margin:0; padding:20px 0;}
.lnb_p2 .dep1 >li {width:20%; text-align: center; border-right:1px solid #d6d6d6;}
.lnb_p2 .dep1 > li > a {    overflow: hidden;  line-height: 40px; padding: 10px 20px; font-size: 20px;  text-align: center; white-space: nowrap; text-overflow: ellipsis; color: #666666;}
.lnb_p2 .dep1 > li > a:hover {color:#dd6989; font-weight:700;}
.lnb_p2 .dep1 > li:nth-child(9) a {color:#dd6989; font-weight:700;}
.lnb_p2 .dep1 > li:last-child {border-right:none;}

@media all and (max-width:767px){
.center_0>.inner {justify-content: space-around; width: 100%; }

.lnb_p2 ul {display: flex; justify-content:center;}
.lnb_p2 {margin: 0 0 0 0px; width:100%;  overflow: auto; }
.lnb_p2 .dep1 > li > a {font-size: 16px; padding: 3px 10px; line-height: 25px; }
.lnb_p2 .dep1 > li {    height: 30px; width:auto;}

}

/*     1561634 : BLANK 컨텐츠      */
.blank__1561634__ {box-sizing:border-box;display:block;position:relative;width:100%;height:235px}
.blank__1561634__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1561634__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1561634__ {height:120px}
}

/*     1561644 : 이미지      */
.img__1561644__ {max-width:100%; position: relative; }
.img__1561644__ * {box-sizing:border-box}
.img__1561644__ a {display:block;vertical-align:top}
.img__1561644__ img {width:px;vertical-align:top; position: absolute;  left: 50%; transform: translate(-50%, -25%); }

@media (min-width: 768px) {
	.img__1561644__ img { width: 50%; }
}

@media (min-width: 1024px) {
}

/*     1561654 : BLANK 컨텐츠      */
.blank__1561654__ {box-sizing:border-box;display:block;position:relative;width:100%;height:500px}
.blank__1561654__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1561654__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1561654__ {height:300px}
}

/*     1561664 : 한줄 텍스트      */
.text__1561664__ { text-align: center; }
.text__1561664__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.1em;line-height:1.5em; text-align: center;
}
.text__1561664__ p a {color:#a3a3a3}

@media all and (min-width:1024px){
	.text__1561664__ { margin-left: 10px; text-align: left; }
	.text__1561664__ p {font-size:25px; letter-spacing: .3em; }
}

/*     1561674 : BLANK 컨텐츠      */
.blank__1561674__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1561674__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1561674__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1561674__ {height:10px}
}

/*     1561684 : 타이틀 텍스트      */
.title__1561684__ {font-size:0; text-align: center; }
.title__1561684__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1561684__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1561684__.style_top p {padding-top:10px}
.title__1561684__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1561684__.style_right p {padding-right:14px}
.title__1561684__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1561684__.style_bottom p {padding-bottom:12px}
.title__1561684__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1561684__.style_left p {padding-left:14px}
.title__1561684__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1561684__.style_circle1 p {padding-left:18px}
.title__1561684__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1561684__.style_circle2 p {padding-left:18px}
.title__1561684__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1561684__ p {font-size:35px}
	.title__1561684__.style_top p:before {width:35px}
	.title__1561684__.style_right p:before {height:35px}
	.title__1561684__.style_bottom p:before {width:35px}
	.title__1561684__.style_left p:before {height:35px}
}

/*     1561694 : BLANK 컨텐츠      */
.blank__1561694__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1561694__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1561694__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1561694__ {height:10px}
}

/*     1561704 : 한줄 텍스트      */
.text__1561704__ { text-align: center; }
.text__1561704__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__1561704__ p strong { font-weight: 500; }
.text__1561704__ .pc { display: none; }
.text__1561704__ .m { display: block; }

.text__1561704__ p a {color:#7f7f7f}

@media all and (min-width:1024px){
	.text__1561704__ p {font-size:20px}
    .text__1561704__ .pc { display: block; }
    .text__1561704__ .m { display: none; }
}

/*     1561714 : BLANK 컨텐츠      */
.blank__1561714__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1561714__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1561714__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1561714__ {height:30px}
}

/*     1561724 : 타이틀 텍스트      */
.title__1561724__ { margin-bottom: -45px; }
.title__1561724__ ul { list-style: none; padding: 0; margin: 0; display: grid; gap: 10px; }
.title__1561724__ ul li { padding: 10px; }
.title__1561724__ ul li:nth-child(odd) { background: #dd6989; }
.title__1561724__ ul li:nth-child(even) { background: #dd6989; }
.title__1561724__ ul li .dot { display: flex; align-items: center; gap: 3px; width: 25px; flex-wrap: wrap; }
.title__1561724__ ul li .dot span { width: 8px; height: 8px; background: #fff; display: block; }
.title__1561724__ ul li .dot .d-none { opacity: 0; }

.title__1561724__ .text-box { text-align: center; padding: 10px 0px 23px 0px;}
.title__1561724__ .box4 { padding: 0px 0px 12px 0px; }
.title__1561724__ .text-box h3 { margin: 0; font-weight: 300; color:#fff;}
.title__1561724__ .text-box h3:after { content: ''; display: block; width: 10%; height: 1px; border-bottom: solid 1px #fff; margin: 15px auto; }
.title__1561724__ .text-box p { margin:0; color: #fff; font-weight: 300; letter-spacing: -.03em; }

@media all and (min-width:1024px){
	.title__1561724__ { margin-bottom: -200px; }
	.title__1561724__ ul { display: flex; align-items: center; gap: 15px; }
	.title__1561724__ ul li { flex: 1; }
	.title__1561724__ .text-box { padding: 50px 0;}
	.title__1561724__ .box2 { padding: 50px 0; }
	.title__1561724__ .box4 { padding: 50px 0; }
	.title__1561724__ .text-box h3 { font-size: 30px; }
	.title__1561724__ .text-box h3:after { margin: 25px auto; }
	.title__1561724__ p { font-size: 20px; }
}

/*     1561734 : BLANK 컨텐츠      */
.blank__1561734__ {box-sizing:border-box;display:block;position:relative;width:100%;height:290px}
.blank__1561734__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1561734__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1561734__ {height:80px}
}

/*     1561744 : 타이틀 텍스트      */
.title__1561744__ {font-size:0; text-align: center; }
.title__1561744__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1561744__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1561744__.style_top p {padding-top:10px}
.title__1561744__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1561744__.style_right p {padding-right:14px}
.title__1561744__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1561744__.style_bottom p {padding-bottom:12px}
.title__1561744__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1561744__.style_left p {padding-left:14px}
.title__1561744__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1561744__.style_circle1 p {padding-left:18px}
.title__1561744__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1561744__.style_circle2 p {padding-left:18px}
.title__1561744__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1561744__ p {font-size:24px}
	.title__1561744__.style_top p:before {width:24px}
	.title__1561744__.style_right p:before {height:24px}
	.title__1561744__.style_bottom p:before {width:24px}
	.title__1561744__.style_left p:before {height:24px}
}

/*     1561754 : BLANK 컨텐츠      */
.blank__1561754__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1561754__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1561754__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1561754__ {height:10px}
}

/*     1561764 : 타이틀 텍스트      */
.title__1561764__ {font-size:0; text-align: center; }
.title__1561764__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1561764__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1561764__.style_top p {padding-top:10px}
.title__1561764__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1561764__.style_right p {padding-right:14px}
.title__1561764__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1561764__.style_bottom p {padding-bottom:12px}
.title__1561764__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1561764__.style_left p {padding-left:14px}
.title__1561764__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1561764__.style_circle1 p {padding-left:18px}
.title__1561764__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1561764__.style_circle2 p {padding-left:18px}
.title__1561764__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1561764__ p {font-size:35px}
	.title__1561764__.style_top p:before {width:35px}
	.title__1561764__.style_right p:before {height:35px}
	.title__1561764__.style_bottom p:before {width:35px}
	.title__1561764__.style_left p:before {height:35px}
}

/*     1561774 : BLANK 컨텐츠      */
.blank__1561774__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1561774__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1561774__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1561774__ {height:20px}
}

/*     1561784 : 이미지 리스트 (타일형)      */
.text__1048135__{display:grid;grid-template-columns: 1fr 1fr;gap:10px;word-break:keep-all;}
.text__1048135__ p {
display:block;margin:0;padding:0;
font-size:16px;font-weight:300;letter-spacing:-0.03em;line-height:1.5em;
}
.text__1048135__ .box{overflow:hidden; }
.text__1048135__ p a {color:{$farm_set[color]}}
.text__1048135__ .inner{padding:0 10px; text-align:center; }
.text__1048135__ .top{ font-weight:700;display:inline-block;margin:10px 0; color:#343434; font-size:26px;}
.text__1048135__ .top1 {color:#0c84e2; font-weight:700; padding:5px 10px; margin-bottom:10px;display:inline-block;margin-top:20px; font-size:26px;}
.text__1048135__ .top2 {color:#e35157; font-weight:700; padding:5px 10px; margin-bottom:10px;display:inline-block;margin-top:20px; font-size:26px;}

.text__1048135__ .sub{box-sizing:border-box; padding-bottom:10px}
.text__1048135__ .photo{width:100%; display:block;border-radius: 0 0 20px 20px;}
.text__1048135__ .photo img{display: block; margin:0 auto}
.text__1048135__ .box7 .top2{margin-top:5px;}

.text__1048135__ .sub-txt { font-size:14px }

.text__1048135__ .pc{display:none;}
.text__1048135__ .pc1 {display:none;}
.text__1048135__ .pc2 {display:none;}
.text__1048135__ .mb{display:block;}
.text__1048135__ .mb {color:#343434; }
.text__1048135__ .mb1 {display:block;}
.text__1048135__ .mb2 {display:block;}

@media all and (min-width:1024px){
.text__1048135__{grid-template-columns: 1fr 1fr;}
.text__1048135__ .inner{padding:0 15px; text-align:center;}
.text__1048135__ p {font-size:24px}
.text__1048135__ .sub{padding:10px 0}
.text__1048135__ .top {font-size:40px; margin:20px 0 10px}
.text__1048135__ .top1 {font-size:40px;}
.text__1048135__ .top2 {font-size:40px;}

.text__1048135__ .sub-txt { font-size:16px }

.text__1048135__ .mb{display:none;}
.text__1048135__ .mb1 {display:none;}
.text__1048135__ .mb2 {display:none;}
.text__1048135__ .pc{display:block;}
.text__1048135__ .pc1 {display:block;}
.text__1048135__ .pc2 {display:block;}
}

/*     1561794 : BLANK 컨텐츠      */
.blank__1561794__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1561794__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1561794__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1561794__ {height:40px}
}

/*     1561864 : BLANK 컨텐츠      */
.blank__1561864__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1561864__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1561864__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1561864__ {height:40px}
}

/*     1561874 : 타이틀 텍스트      */
.title__1561874__ {font-size:0; text-align: center; }
.title__1561874__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1561874__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1561874__.style_top p {padding-top:10px}
.title__1561874__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1561874__.style_right p {padding-right:14px}
.title__1561874__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1561874__.style_bottom p {padding-bottom:12px}
.title__1561874__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1561874__.style_left p {padding-left:14px}
.title__1561874__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1561874__.style_circle1 p {padding-left:18px}
.title__1561874__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1561874__.style_circle2 p {padding-left:18px}
.title__1561874__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1561874__ p {font-size:24px}
	.title__1561874__.style_top p:before {width:24px}
	.title__1561874__.style_right p:before {height:24px}
	.title__1561874__.style_bottom p:before {width:24px}
	.title__1561874__.style_left p:before {height:24px}
}

/*     1561884 : BLANK 컨텐츠      */
.blank__1561884__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1561884__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1561884__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1561884__ {height:10px}
}

/*     1561894 : 타이틀 텍스트      */
.title__1561894__ {font-size:0; text-align: center; }
.title__1561894__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1561894__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1561894__.style_top p {padding-top:10px}
.title__1561894__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1561894__.style_right p {padding-right:14px}
.title__1561894__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1561894__.style_bottom p {padding-bottom:12px}
.title__1561894__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1561894__.style_left p {padding-left:14px}
.title__1561894__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1561894__.style_circle1 p {padding-left:18px}
.title__1561894__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1561894__.style_circle2 p {padding-left:18px}
.title__1561894__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1561894__ p {font-size:35px}
	.title__1561894__.style_top p:before {width:35px}
	.title__1561894__.style_right p:before {height:35px}
	.title__1561894__.style_bottom p:before {width:35px}
	.title__1561894__.style_left p:before {height:35px}
}

/*     1561904 : BLANK 컨텐츠      */
.blank__1561904__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1561904__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1561904__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1561904__ {height:20px}
}

/*     1561924 : 타이틀 텍스트      */
.title__1561924__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px; justify-items:center; }

.title__1561924__ div { text-align: center; color: #fff; width: 200px; height: 200px; border-radius: 100%; background: #3a3a3a;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px; } 
.title__1561924__ div h3 { margin: 0; font-weight: normal; }
.title__1561924__ div span { letter-spacing: -.05em; font-weight: 300; }

@media all and (min-width:1024px){
	.title__1561924__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__1561924__ div { width: 100%; height: 270px; border-radius: 100%; gap: 15px; }
	.title__1561924__ div h3 { font-size: 25px; }
	.title__1561924__ div span { font-size: 20px; }

	.title__1561924__ p {font-size:{$farm_set[font_size]}px}
}

/*     1561934 : BLANK 컨텐츠      */
.blank__1561934__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1561934__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1561934__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1561934__ {height:40px}
}

/*     1561944 : BLANK 컨텐츠      */
.blank__1561944__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1561944__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1561944__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1561944__ {height:40px}
}

/*     1561954 : 타이틀 텍스트      */
.title__1561954__ {font-size:0; text-align: center; }
.title__1561954__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1561954__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1561954__.style_top p {padding-top:10px}
.title__1561954__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1561954__.style_right p {padding-right:14px}
.title__1561954__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1561954__.style_bottom p {padding-bottom:12px}
.title__1561954__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1561954__.style_left p {padding-left:14px}
.title__1561954__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1561954__.style_circle1 p {padding-left:18px}
.title__1561954__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1561954__.style_circle2 p {padding-left:18px}
.title__1561954__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1561954__ p {font-size:24px}
	.title__1561954__.style_top p:before {width:24px}
	.title__1561954__.style_right p:before {height:24px}
	.title__1561954__.style_bottom p:before {width:24px}
	.title__1561954__.style_left p:before {height:24px}
}

/*     1561964 : BLANK 컨텐츠      */
.blank__1561964__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1561964__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1561964__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1561964__ {height:10px}
}

/*     1561974 : 타이틀 텍스트      */
.title__1561974__ {font-size:0; text-align: center; }
.title__1561974__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1561974__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1561974__.style_top p {padding-top:10px}
.title__1561974__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1561974__.style_right p {padding-right:14px}
.title__1561974__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1561974__.style_bottom p {padding-bottom:12px}
.title__1561974__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1561974__.style_left p {padding-left:14px}
.title__1561974__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1561974__.style_circle1 p {padding-left:18px}
.title__1561974__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1561974__.style_circle2 p {padding-left:18px}
.title__1561974__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1561974__ p {font-size:35px}
	.title__1561974__.style_top p:before {width:35px}
	.title__1561974__.style_right p:before {height:35px}
	.title__1561974__.style_bottom p:before {width:35px}
	.title__1561974__.style_left p:before {height:35px}
}

/*     1561984 : BLANK 컨텐츠      */
.blank__1561984__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1561984__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1561984__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1561984__ {height:10px}
}

/*     1561994 : 한줄 텍스트      */
.text__1561994__ { text-align: center; }
.text__1561994__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.text__1561994__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1561994__ p {font-size:20px}
}

/*     1562004 : BLANK 컨텐츠      */
.blank__1562004__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1562004__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1562004__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1562004__ {height:20px}
}

/*     1562014 : 이미지      */
.img__1562014__ {max-width:100%; height: 100%; position: relative; margin-top: 75px; border-top: solid 1px #181a1e; }

.img__1562014__ ul { padding: 0; margin: 0; list-style: none; display: grid; grid-template-columns: repeat(2, 1fr); margin-top: -70px; gap: 20px 10px; }
.img__1562014__ ul li .img-box { position: relative; width: 150px; height: 150px; margin: 0 auto 15px; }
.img__1562014__ ul li .img-box p { 
	color: white; background: rgba(0, 0, 0, .5); width: 100%; height: 100%; text-align: center; margin: 0; display: flex; align-items: center; justify-content: center;
	position: absolute; font-weight: bold; border-radius: 100px; font-size: 23px;
}
.img__1562014__ ul li .text-box { text-align: center; }
.img__1562014__ ul li .text-box p, .text-box h3 { margin: 0; }
.img__1562014__ ul li .text-box p { color: #3a3a3a; }
.img__1562014__ ul li .text-box h3 { font-size: 23px; margin-bottom: 15px; }

.img__1562014__ ul li .text-box .text-pc { display: none; }
.img__1562014__ ul li .text-box .text-m { display: block; font-size: .85rem; letter-spacing: -.09em; }

@media (min-width: 1024px) {
	.img__1562014__ { border-top: 0; margin-top: 0; }
	.img__1562014__ ul { border-left: solid 1px #181a1e; margin-left: 250px; display: flex; flex-direction: column; gap: 20px; margin-top: 0; }
	.img__1562014__ ul li { display: flex; align-items: center; gap: 50px; margin-left: -90px; }
	.img__1562014__ ul li .img-box { width: 180px; height: 180px; margin: 0; }
	.img__1562014__ ul li .img-box p { border-radius: 150px; font-size: 27px; }
	.img__1562014__ ul li .img-box img { width: 100%; height: 100%; }
	.img__1562014__ ul li .text-box { text-align: left; }
	.img__1562014__ ul li .text-box h3 { font-size: 27px; margin-bottom: 15px; }
	.img__1562014__ ul li .text-box p { font-size: 18px; }
	.img__1562014__ ul li .text-box .text-pc { display: block; }
	.img__1562014__ ul li .text-box .text-m { display: none; }
}

/*     1562024 : BLANK 컨텐츠      */
.blank__1562024__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1562024__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1562024__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1562024__ {height:40px}
}

/*     1562034 : BLANK 컨텐츠      */
.blank__1562034__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.blank__1562034__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1562034__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1562034__ {height:40px}
}

/*     1562044 : 타이틀 텍스트      */
.title__1562044__ {font-size:0; text-align: center; }
.title__1562044__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1562044__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1562044__.style_top p {padding-top:10px}
.title__1562044__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1562044__.style_right p {padding-right:14px}
.title__1562044__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1562044__.style_bottom p {padding-bottom:12px}
.title__1562044__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1562044__.style_left p {padding-left:14px}
.title__1562044__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1562044__.style_circle1 p {padding-left:18px}
.title__1562044__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1562044__.style_circle2 p {padding-left:18px}
.title__1562044__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1562044__ p {font-size:24px}
	.title__1562044__.style_top p:before {width:24px}
	.title__1562044__.style_right p:before {height:24px}
	.title__1562044__.style_bottom p:before {width:24px}
	.title__1562044__.style_left p:before {height:24px}
}

/*     1562054 : BLANK 컨텐츠      */
.blank__1562054__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1562054__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1562054__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1562054__ {height:10px}
}

/*     1562064 : 타이틀 텍스트      */
.title__1562064__ {font-size:0; text-align: center; }
.title__1562064__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1562064__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1562064__.style_top p {padding-top:10px}
.title__1562064__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1562064__.style_right p {padding-right:14px}
.title__1562064__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1562064__.style_bottom p {padding-bottom:12px}
.title__1562064__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1562064__.style_left p {padding-left:14px}
.title__1562064__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1562064__.style_circle1 p {padding-left:18px}
.title__1562064__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1562064__.style_circle2 p {padding-left:18px}
.title__1562064__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1562064__ p {font-size:35px}
	.title__1562064__.style_top p:before {width:35px}
	.title__1562064__.style_right p:before {height:35px}
	.title__1562064__.style_bottom p:before {width:35px}
	.title__1562064__.style_left p:before {height:35px}
}

/*     1562074 : BLANK 컨텐츠      */
.blank__1562074__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1562074__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1562074__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1562074__ {height:20px}
}

/*     1562084 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1562084__ ul { display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__1562084__ ul li { display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__1562084__ ul li:first-child {margin-top:0}
.text_list__1562084__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__1562084__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__1562084__ ul li p {
	display:table-cell;font-weight:300;color:#444444; vertical-align:middle; letter-spacing: -.05em; margin: 0; }

.text_list__1562084__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1562084__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1562084__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1562084__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1562084__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1562084__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__1562084__ ul li {font-size:20px; gap: 15px;  padding: 10px 0 10px 30px;}
}

/*     1562094 : BLANK 컨텐츠      */
.blank__1562094__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1562094__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1562094__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1562094__ {height:40px}
}

